.edSec { width:100%; overflow:hidden; }

.edSec .edSelectStyleBar { padding:15px; border-top:1px #e7e7e7 solid; border-bottom:1px #e7e7e7 solid; background-color:#f2f2f2; overflow:hidden; }
.edSec .edSelectStyleBar * { vertical-align:top; }
.edSec .edSelectStyleBar > * { float:left; margin-right:8px; }

.edSec .edSelectStyleBar .edFSec01 select { float:left; height:19px; margin-right:4px; border:1px #707070 solid; font-size:11px; color:#707070; background-position:right -377px; }
.edSec .edSelectStyleBar .edFSec01 select.fontFamily { width:100px; }
.edSec .edSelectStyleBar .edFSec01 select.fontSize { width:82px; }

.edSec .edSelectStyleBar .edFSec02 a, .edSec .edSelectStyleBar .edFSec03 a { float:left; display:block; }
.edSec .edSelectStyleBar .edFSec02 a strong { display:block; width:1px; height:1px; font-size:0px; text-indent:-9999px; overflow:hidden; }

.edSec .edSelectStyleBar .edFSec02 a { display:inline-block; width:19px; height:20px; text-intent:-9999px; overflow:hidden; }
.edSec .edSelectStyleBar .edFSec02 a.fontWeight {width:20px; background:url(https://ssl.nx.com/s2/game/tos/cbt2/board/editor.gif) no-repeat;}
.edSec .edSelectStyleBar .edFSec02 a.fontItalic {background:url(https://ssl.nx.com/s2/game/tos/cbt2/board/editor.gif) -50px 0 no-repeat;}
.edSec .edSelectStyleBar .edFSec02 a.fontUnderline {background:url(https://ssl.nx.com/s2/game/tos/cbt2/board/editor.gif) -100px 0 no-repeat;}
.edSec .edSelectStyleBar .edFSec02 a.fontColor {background:url(https://ssl.nx.com/s2/game/tos/cbt2/board/editor.gif) -150px 0 no-repeat;}
.edSec .edSelectStyleBar .edFSec02 a.fontBgcolor { background:url(https://ssl.nx.com/s2/game/tos/cbt2/board/editor.gif) -200px 0 no-repeat; }
.edSec .edSelectStyleBar .edFSec02 a.arrayLeft {background:url(https://ssl.nx.com/s2/game/tos/cbt2/board/editor.gif) 0 -50px no-repeat;}
.edSec .edSelectStyleBar .edFSec02 a.arrayCenter {width:18px; background:url(https://ssl.nx.com/s2/game/tos/cbt2/board/editor.gif) -50px -50px no-repeat;}
.edSec .edSelectStyleBar .edFSec02 a.arrayRight {background:url(https://ssl.nx.com/s2/game/tos/cbt2/board/editor.gif) -100px -50px no-repeat; margin:0 5px 0 0;}
.edSec .edSelectStyleBar .edFSec02 a.etcLink {width:20px; background:url(https://ssl.nx.com/s2/game/tos/cbt2/board/editor.gif) -150px -50px no-repeat;}
.edSec .edSelectStyleBar .edFSec02 a.etcLine {background:url(https://ssl.nx.com/s2/game/tos/cbt2/board/editor.gif) -200px -50px no-repeat;}
.edSec .edSelectStyleBar .edFSec02 a.etcEmoticon {background:url(https://ssl.nx.com/s2/game/tos/cbt2/board/editor.gif) 0 -100px no-repeat; margin:0 5px 0 0;}
.edSec .edSelectStyleBar .edFSec03 a.uploadImage {width:53px; height:20px; background:url(https://ssl.nx.com/s2/game/tos/cbt2/board/editor.gif) -50px -100px no-repeat; margin:0 5px 0 0;}
.edSec .edSelectStyleBar .edFSec03 a.uploadImage strong {display:none;}
.edSec .edSelectStyleBar .edFSec03 a.uploadMedia {width:53px; height:20px; background:url(https://ssl.nx.com/s2/game/tos/cbt2/board/editor.gif) -118px -100px no-repeat;}
.edSec .edSelectStyleBar .edFSec03 a.uploadMedia strong {display:none;}

.edSec .edWSec { padding:10px; }
.edSec .edWSec #editWindow { display:none; border:0px; }
.edSec .edWSec .editWindow { display:block; width:100%; min-height:560px; border:0px; }


#editorLayerSec { position:absolute;top:0;left:0; z-index:10; }

.selectColor { width:230px;height:106px;border:1px solid #808080;background-color:#FFFFFF; }
.editorColorSelectionTopSec { padding:10px;background-color:#F2F2F2; }
.editorColorSelectionTopSec ul { overflow:hidden;border-top:1px solid #333333;border-left:1px solid #333333;width:209px;height:33px; }
.editorColorSelectionTopSec ul li { float:left;width:10px;height:10px;border-right:1px solid #333333;border-bottom:1px solid #333333; }
.editorColorSelectionTopSec ul li a { display:block;width:10px;height:10px;font-size:0px; }
.editorColorSelectionBottomSec { padding:10px 10px 5px ;width:210px; }
.editorColorSelectionBottomSec * { vertical-align:top; }
.editorColorSelectionBottomSec .confirm { float:right; }
.editorColorSelectionBottomSec .close { padding-top:5px;clear:both;float:right;display:inline; }
#editorColorSelectionTempColor { float:left;margin:2px 5px 0 0;width:10px;height:10px;border:1px solid #333333;background-color:#FFFFFF; }
#editorColorSelectionTempColorText { float:left;height:16px;border:1px solid #D7D7D7;font-size:11px;width:55px; line-height:16px; padding:0px; text-align:center; }

.selectLink { width:308px;height:122px;border:1px solid #808080;background-color:#FFFFFF; }
.selectLink p.cmnt { margin:0;padding:0;height:37px;line-height:37px;font-size:12px;padding-left:10px;color:#444444; }
.selectLink fieldset { margin:0;padding:0;padding:3px;background-color:#F5F5F5;border:1px solid #D7D7D7;border-width:1px 0; }
.selectLink fieldset .link { border:1px solid #D7D7D7;width:253px;height:16px;padding:2px;font-size:11px; line-height:16px; }
.selectLink fieldset label { padding:0 5px;font-size:11px;font-weight:bold;color:#444444; }
.selectLink p.confirm { margin:5px 0 14px 0;padding:0;width:308px;text-align:center; }
.selectLink p.close { margin:0;padding:0 10px 0 0;text-align:right }

.selectEmoticon { border:1px solid #808080;width:150px;background-color:#FFFFFF; }
.selectEmoticon p.emoCateList { padding:3px;text-align:center; }
.selectEmoticon p.emoCateList select { width:120px;font-size:12px; }
.selectEmoticon .emoList { background-color:#F5F5F5;border:1px solid #D7D7D7;border-width:1px 0;padding:5px 0; }
.selectEmoticon .emoList ul { margin:0 auto;overflow:hidden;width:124px;border:1px solid #DEDEDE;background-color:#FFFFFF; }
.selectEmoticon .emoList ul li { float:left;border:1px solid #DEDEDE; }
.selectEmoticon .emoList ul li img { display:block;margin:3px; }
.selectEmoticon #emoListPageNo { padding-top:5px;width:150px;text-align:center;font-size:12px; }
.selectEmoticon .confirm { margin:5px auto 0;padding-top:3px;width:130px;border-top:1px solid #D7D7D7;text-align:center; }
.selectEmoticon .close { width:150px; text-align:right }
.selectEmoticon .close img { margin-right:5px; }
